# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "finalize4xi_zap.py">
#<abstract4xi abstract = "Provides Actor SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2actor4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-1006x1915y2357z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1006x1915y2357z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-6x0y-49z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-11x47y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-11x47y-49z', 5: '#356C6C', 6: 62, 7: 20, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 6, 11: '{(Step 10/18b2) set; start2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x12y-27z', 16: '-12x13y-7z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-12x13y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-12x13y-7z', 5: '#356C6C', 6: 63, 7: 20, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{(Step 10/18b3) set; stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x47y-49z', 16: '-13x12y-7z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x12y-7z', 5: '#356C6C', 6: 64, 7: 20, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{(Step 11/18) set; new_stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x13y-7z', 16: '-13x12y-8z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x12y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x12y-8z', 5: '#356C6C', 6: 65, 7: 20, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 6, 11: '{(Step 14/18a) passing; arena2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x12y-7z', 16: '-13x46y-50z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-13x46y-50z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-13x46y-50z', 5: '#356C6C', 6: 66, 7: 20, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 6, 11: '{(Step 14/18b) passing; start2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x12y-8z', 16: '-14x10y-8z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-14x10y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-14x10y-8z', 5: '#356C6C', 6: 67, 7: 20, 8: Decimal('18.973665961010276'), 9: Decimal('8'), 10: 6, 11: '{(Step 14/18c) passing; new-stop2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x46y-50z', 16: '-14x11y-8z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-14x11y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-14x11y-8z', 5: '#356C6C', 6: 68, 7: 20, 8: Decimal('19.519221295943137'), 9: Decimal('9'), 10: 6, 11: '{(Step 14/18) set; block2xi-set-by-malloc-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x10y-8z', 16: '-15x45y-50z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x45y-50z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x45y-50z', 5: '#356C6C', 6: 69, 7: 20, 8: Decimal('68.92024376045111'), 9: Decimal('58'), 10: 6, 11: '{(Step 15/18) passing; block2xi-passing-to-add-block-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x11y-8z', 16: '-15x8y-8z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x8y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x8y-8z', 5: '#356C6C', 6: 70, 7: 20, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{(Step 16/18) performed; allocated-blocks-add-of-heap2xi-performed-by-malloc-of-Heap4Xi: built-in method add of set object at 0x02985A80; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x45y-50z', 16: '-15x9y-8z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-15x9y-8z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-15x9y-8z', 5: '#356C6C', 6: 71, 7: 20, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 6, 11: '{(Step 17/18) returning; block2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x8y-8z', 16: '-16x4y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x4y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x4y-9z', 5: '#356C6C', 6: 72, 7: 20, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 6, 11: '{(Step 18/18) performed; lock-release-performed-by-malloc-of-Heap4Xi: built-in method release of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x9y-8z', 16: '-16x5y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x5y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x5y-9z', 5: '#356C6C', 6: 73, 7: 20, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 6, 11: '{returning; malloc-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x4y-9z', 16: '-25x3y-14z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x6y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x6y-9z', 5: '#4379B0', 6: 54, 7: 9, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 6, 11: "{(Step 7/7a) inherited; object-inherited-by-arena2xi-of-Arena4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-57x15y-7z', 16: '-16x7y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-16x7y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-16x7y-9z', 5: '#4379B0', 6: 55, 7: 9, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 6, 11: '{(Step 7/7b) activated; arena2xi-of-Arena4Xi-activated: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x6y-9z', 16: '-17x44y-51z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-17x44y-51z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-17x44y-51z', 5: '#4379B0', 6: 56, 7: 9, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 6, 11: '{(Step 7/7c) shared; counter-shared-by-arena2xi-of-Arena4Xi: count(1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x7y-9z', 16: '-19x42y-51z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-19x42y-51z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-19x42y-51z', 5: '#4379B0', 6: 57, 7: 9, 8: Decimal('68.74590896918885'), 9: Decimal('58'), 10: 6, 11: '{(Step 7/7d) returning; init-of-Arena4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x44y-51z', 16: '-5x0y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x0y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x0y-59z', 5: '#ACFA58', 6: 1, 7: 12, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 6, 11: '{(Step 1/5a) started; init-of-BufferWrapper4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1x11y-27z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x11y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x11y-27z', 5: '#ACFA58', 6: 2, 7: 12, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{(Step 1/5b) borning; bufferwrapper2xi-of-BufferWrapper4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x0y-59z', 16: '-1x9y-2z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-1x9y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-1x9y-2z', 5: '#ACFA58', 6: 3, 7: 12, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/5c) inheriting; object-inheriting-by-bufferwrapper2xi-of-BufferWrapper4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x11y-27z', 16: '-25x0y-15z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x0y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x0y-15z', 5: '#ACFA58', 6: 4, 7: 12, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 6, 11: '{(Step 1/5d) sharing; heap-sharing-by-bufferwrapper2xi-of-BufferWrapper4Xi: heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x9y-2z', 16: '-25x1y-15z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x1y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x1y-15z', 5: '#ACFA58', 6: 5, 7: 12, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 6, 11: '{(Step 1/5e) passed; size-passed-to-init-of-BufferWrapper4Xi: 4096;time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x0y-15z', 16: '-25x2y-15z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x2y-15z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x2y-15z', 5: '#ACFA58', 6: 6, 7: 12, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{(Step 2/5a) got; sys-maxsize-got-by-init-of-BufferWrapper4Xi: 2147483647; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x1y-15z', 16: '-7x4y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x3y-14z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x3y-14z', 5: '#ACFA58', 6: 74, 7: 12, 8: Decimal('28.809720581775867'), 9: Decimal('18'), 10: 6, 11: '{(Step 3/5a) set; block2xi-set-by-init-of-BufferWrapper4Xi to: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x5y-9z', 16: '-25x46y-59z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x46y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x46y-59z', 5: '#ACFA58', 6: 75, 7: 12, 8: Decimal('78.87965517166008'), 9: Decimal('68'), 10: 6, 11: '{(Step 3/5c) set; state-of-bufferwrapper2xi-set-by-init-of-BufferWrapper4Xi to: ((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096), 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x3y-14z', 16: '-25x5y-14z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-25x5y-14z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-25x5y-14z', 5: '#ACFA58', 6: 76, 7: 12, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 6, 11: '{(Step 4/5a) passing; block2xi-passing-to-Finalize4Xi-by-init-of-BufferWrapper4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x46y-59z', 16: '-27x45y-60z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-27x45y-60z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-27x45y-60z', 5: '#589EE5', 6: 77, 7: 27, 8: Decimal('79.71198153351854'), 9: Decimal('69'), 10: 6, 11: '{(Step 1/5a) started; init-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x5y-14z', 16: '-29x43y-60z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-29x43y-60z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-29x43y-60z', 5: '#589EE5', 6: 78, 7: 27, 8: Decimal('79.30952023559341'), 9: Decimal('69'), 10: 6, 11: '{(Step 1/5b) passed; object-passed-to-init-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x45y-60z', 16: '-2x11y-27z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x11y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x11y-27z', 5: '#589EE5', 6: 79, 7: 27, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 6, 11: '{(Step 1/5c) passed; callback-passed-to-init-of-Finalize4Xi: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x43y-60z', 16: '-2x9y-2z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x9y-2z', 5: '#589EE5', 6: 80, 7: 27, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5d) passed; args-passed-to-init-of-Finalize4Xi: ((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x11y-27z', 16: '-2x9y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-2x9y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-2x9y-3z', 5: '#589EE5', 6: 81, 7: 27, 8: Decimal('9.695359714832659'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5e) passed; kwargs-passed-to-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x9y-2z', 16: '-31x41y-61z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-31x41y-61z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-31x41y-61z', 5: '#589EE5', 6: 82, 7: 27, 8: Decimal('79.76841480184999'), 9: Decimal('69'), 10: 6, 11: '{(Step 1/5f) passed; exitpriority-passed-to-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x9y-3z', 16: '-32x38y-61z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-32x38y-61z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-32x38y-61z', 5: '#589EE5', 6: 83, 7: 27, 8: Decimal('78.67019766086774'), 9: Decimal('68'), 10: 6, 11: '{(Step 1/5g) borning; finalize2xi-of-Finalize4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-31x41y-61z', 16: '-34x36y-62z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-34x36y-62z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-34x36y-62z', 5: '#589EE5', 6: 84, 7: 27, 8: Decimal('79.3473376995095'), 9: Decimal('69'), 10: 6, 11: "{(Step 1/5h) inheriting; object-inheriting-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-32x38y-61z', 16: '-35x34y-62z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-35x34y-62z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-35x34y-62z', 5: '#589EE5', 6: 85, 7: 27, 8: Decimal('78.8986691902975'), 9: Decimal('68'), 10: 6, 11: '{(Step 1/5i) shared; registry-shared-by-finalize2xi-of-Finalize4Xi: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x36y-62z', 16: '-35x48y0z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-35x48y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-35x48y0z', 5: '#589EE5', 6: 86, 7: 27, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{(Step 1/5j) shared; counter-shared-by-finalize2xi-of-Finalize4Xi: count(0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x34y-62z', 16: '-36x32y-63z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-36x32y-63z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-36x32y-63z', 5: '#589EE5', 6: 87, 7: 27, 8: Decimal('79.30321557162736'), 9: Decimal('69'), 10: 6, 11: '{(Step 2/5a) asserted; exitpriority-asserted-by-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x48y0z', 16: '-37x46y0z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-37x46y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-37x46y0z', 5: '#589EE5', 6: 88, 7: 27, 8: Decimal('59.033888572581766'), 9: Decimal('49'), 10: 6, 11: "{(Step 2/5b) set; weakref-of-finalize2xi-set-by-init-of-Finalize4Xi to: weakref at 0x02290450; to 'BufferWrapper4Xi' at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-36x32y-63z', 16: '-38x29y-63z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-38x29y-63z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-38x29y-63z', 5: '#589EE5', 6: 89, 7: 27, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 6, 11: '{(Step 3/5a) set; callback-of-finalize2xi-set-by-init-of-Finalize4Xi to: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-37x46y0z', 16: '-39x24y-64z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-39x24y-64z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-39x24y-64z', 5: '#589EE5', 6: 90, 7: 27, 8: Decimal('78.6956161421969'), 9: Decimal('68'), 10: 6, 11: '{(Step 3/5b) set; args-of-finalize2xi-set-by-init-of-Finalize4Xi to: ((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-38x29y-63z', 16: '-39x27y-64z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-39x27y-64z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-39x27y-64z', 5: '#589EE5', 6: 91, 7: 27, 8: Decimal('79.66178506661774'), 9: Decimal('69'), 10: 6, 11: '{(Step 3/5c) set; kwargs-of-finalize2xi-set-by-init-of-Finalize4Xi to: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-39x24y-64z', 16: '-3x10y-27z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x10y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x10y-27z', 5: '#589EE5', 6: 92, 7: 27, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 6, 11: '{(Step 4/5a) set; key-of-finalize2xi-set-by-init-of-Finalize4Xi to: (None, 0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-39x27y-64z', 16: '-3x8y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x8y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x8y-3z', 5: '#589EE5', 6: 93, 7: 27, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5b) set; pid-of-finalize2xi-set-by-init-of-Finalize4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-3x10y-27z', 16: '-3x9y-28z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-3x9y-28z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-3x9y-28z', 5: '#589EE5', 6: 94, 7: 27, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 6, 11: '{(Step 5/5a) passing; key-of-finalize2xi-passing-to-set-finalizer-registry-element-by-init-of-Finalize4Xi: (None, 0); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-3x8y-3z', 16: '-40x22y-65z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-40x22y-65z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-40x22y-65z', 5: '#589EE5', 6: 95, 7: 27, 8: Decimal('79.42921376924235'), 9: Decimal('69'), 10: 6, 11: '{(Step 5/5b) used; finalizer-registry-used-by-init-of-Finalize4Xi: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-3x9y-28z', 16: '-40x44y0z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-40x44y0z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-40x44y0z', 5: '#589EE5', 6: 96, 7: 27, 8: Decimal('59.464274989274024'), 9: Decimal('49'), 10: 6, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-40x22y-65z', 16: '-42x42y-1z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-42x42y-1z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-42x42y-1z', 5: '#589EE5', 6: 97, 7: 27, 8: Decimal('59.405386961116584'), 9: Decimal('49'), 10: 6, 11: '{(Step 2/5a) got; object-got-by-repr-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-40x44y0z', 16: '-44x40y-1z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-44x40y-1z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-44x40y-1z', 5: '#589EE5', 6: 98, 7: 27, 8: Decimal('59.472682804797024'), 9: Decimal('49'), 10: 6, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-42x42y-1z', 16: '-46x22y-73z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-46x22y-73z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-46x22y-73z', 5: '#589EE5', 6: 99, 7: 27, 8: Decimal('89.04493247793498'), 9: Decimal('79'), 10: 6, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-44x40y-1z', 16: '+0x+0y+0z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-46x37y-2z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-46x37y-2z', 5: '#356C6C', 6: 18, 7: 20, 8: Decimal('59.06775770248944'), 9: Decimal('49'), 10: 6, 11: '{(Step 1/3a) started; free-pending-blocks-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-9x3y-48z', 16: '-48x35y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'zap0010six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-48x35y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-48x35y-3z', 5: '#356C6C', 6: 19, 7: 20, 8: Decimal('59.481089431852205'), 9: Decimal('49'), 10: 6, 11: '{(Step 3/3) returning; free-pending-blocks-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-46x37y-2z', 16: '-9x3y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'zap0010six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-4x8y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-4x8y-3z', 5: '#356C6C', 6: 28, 7: 20, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/21a) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x0y-59z', 16: '-4x9y-28z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-4x9y-28z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-4x9y-28z', 5: '#356C6C', 6: 29, 7: 20, 8: Decimal('29.68164415931166'), 9: Decimal('19'), 10: 6, 11: '{(Step 1/21b) passed; size-passed-to-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-4x8y-3z', 16: '-50x32y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-50x32y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-50x32y-3z', 5: '#356C6C', 6: 30, 7: 20, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 6, 11: '{(Step 2/21) informing; heap-block-informing-by-malloc-of-Heap4Xi: heap-block returned might be much larger; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-4x9y-28z', 16: '-51x29y-4z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-51x29y-4z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-51x29y-4z', 5: '#356C6C', 6: 31, 7: 20, 8: Decimal('58.80476171195663'), 9: Decimal('48'), 10: 6, 11: '{(Step 3/21) set; index2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-50x32y-3z', 16: '-53x27y-4z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-53x27y-4z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-53x27y-4z', 5: '#356C6C', 6: 32, 7: 20, 8: Decimal('59.61543424315552'), 9: Decimal('49'), 10: 6, 11: '{(Step 4/21) set; len2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x29y-4z', 16: '-6x11y-37z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-54x24y-5z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-54x24y-5z', 5: '#356C6C', 6: 38, 7: 20, 8: Decimal('59.30430001273095'), 9: Decimal('49'), 10: 6, 11: '{(Step 5/21) set; length2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x1y-49z', 16: '-55x21y-6z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-55x21y-6z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-55x21y-6z', 5: '#356C6C', 6: 39, 7: 20, 8: Decimal('59.177698502053964'), 9: Decimal('49'), 10: 6, 11: '{(Step 6/21) set; size-of-heap2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-54x24y-5z', 16: '-56x18y-6z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-56x18y-6z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-56x18y-6z', 5: '#356C6C', 6: 40, 7: 20, 8: Decimal('59.12698199637793'), 9: Decimal('49'), 10: 6, 11: '{(Step 7/21a) passing; length2xi-passing-to-Arena4Xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-55x21y-6z', 16: '-57x15y-7z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-57x15y-7z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-57x15y-7z', 5: '#356C6C', 6: 41, 7: 20, 8: Decimal('59.3548650070068'), 9: Decimal('49'), 10: 6, 11: "{(Step 7/21b) calling; Arena4Xi-calling-by-malloc-of-Heap4Xi: class 'arena4xi.Arena4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-56x18y-6z', 16: '-16x6y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-5x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-5x0y-49z', 5: '#356C6C', 6: 58, 7: 20, 8: Decimal('49.25444142409901'), 9: Decimal('39'), 10: 6, 11: '{(Step 8/21) got; arena2xi-got-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x42y-51z', 16: '-5x7y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-5x7y-3z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-5x7y-3z', 5: '#356C6C', 6: 59, 7: 20, 8: Decimal('9.1104335791443'), 9: Decimal('0'), 10: 6, 11: '{(Step 9/21) appended; arena2xi-appended-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-5x0y-49z', 16: '-67x14y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-67x14y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-67x14y-9z', 5: '#356C6C', 6: 60, 7: 20, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 6, 11: '{(Step 10/21) returning; arena2xi-length2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x029D9330, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-5x7y-3z', 16: '0x12y-27z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x0y-12z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x0y-12z', 5: '#356C6C', 6: 21, 7: 20, 8: Decimal('69.05070600652827'), 9: Decimal('59'), 10: 6, 11: '{started; roundup-of-Heap4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-9x3y-49z', 16: '-68x10y-9z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x10y-9z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x10y-9z', 5: '#356C6C', 6: 22, 7: 20, 8: Decimal('69.31810730249349'), 9: Decimal('59'), 10: 6, 11: '{passed; number-passed-to-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-68x0y-12z', 16: '-68x3y-11z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x3y-11z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x3y-11z', 5: '#356C6C', 6: 23, 7: 20, 8: Decimal('68.9492567037528'), 9: Decimal('58'), 10: 6, 11: '{passed; alignment-passed-to-roundup-of-Heap4Xi: 8; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-68x10y-9z', 16: '-68x7y-10z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-68x7y-10z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-68x7y-10z', 5: '#356C6C', 6: 24, 7: 20, 8: Decimal('69.0869017976635'), 9: Decimal('59'), 10: 6, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 7; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-68x3y-11z', 16: '-6x0y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x0y-49z', 5: '#356C6C', 6: 25, 7: 20, 8: Decimal('49.36598018878993'), 9: Decimal('39'), 10: 6, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-68x7y-10z', 16: '-9x4y-48z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x11y-37z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x11y-37z', 5: '#356C6C', 6: 33, 7: 20, 8: Decimal('39.06404996924922'), 9: Decimal('29'), 10: 6, 11: '{started; roundup-of-Heap4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-53x27y-4z', 16: '-6x49y-48z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-6x49y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-6x49y-48z', 5: '#356C6C', 6: 34, 7: 20, 8: Decimal('68.85491994040804'), 9: Decimal('58'), 10: 6, 11: '{passed; number-passed-to-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-6x11y-37z', 16: '-7x0y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x0y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x0y-49z', 5: '#356C6C', 6: 35, 7: 20, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 6, 11: '{passed; alignment-passed-to-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-6x49y-48z', 16: '-7x10y-37z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x10y-37z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x10y-37z', 5: '#356C6C', 6: 36, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 6, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 4095; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x0y-49z', 16: '-7x1y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x1y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x1y-49z', 5: '#356C6C', 6: 37, 7: 20, 8: Decimal('49.50757517794625'), 9: Decimal('39'), 10: 6, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x10y-37z', 16: '-54x24y-5z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x4y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x4y-38z', 5: '#356C6C', 6: 7, 7: 20, 8: Decimal('38.84584919911006'), 9: Decimal('28'), 10: 6, 11: '{(Step 1/18a1) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x2y-15z', 16: '-7x7y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x7y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x7y-38z', 5: '#356C6C', 6: 8, 7: 20, 8: Decimal('39.26830783214372'), 9: Decimal('29'), 10: 6, 11: '{(Step 1/18a2) passed; size-passed-to-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x4y-38z', 16: '-7x8y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x8y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x8y-38z', 5: '#356C6C', 6: 9, 7: 20, 8: Decimal('39.45883931389772'), 9: Decimal('29'), 10: 6, 11: '{(Step 2/18a) got; maxsize2xi-got-by-malloc-of-Heap4Xi: 2147483647; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x7y-38z', 16: '-7x9y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-7x9y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-7x9y-38z', 5: '#356C6C', 6: 10, 7: 20, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 6, 11: '{(Step 2/18b1) asserted; size-asserted-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x8y-38z', 16: '-8x1y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x1y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x1y-49z', 5: '#356C6C', 6: 11, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 6, 11: '{(Step 2/18b1) asserted; maxsize2xi-asserted-by-malloc-of-Heap4Xi: 2147483647; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-7x9y-38z', 16: '-8x2y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x2y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x2y-49z', 5: '#356C6C', 6: 12, 7: 20, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 6, 11: '{(Step 3/18) got; pid2os-got-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x1y-49z', 16: '-8x48y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x48y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x48y-49z', 5: '#356C6C', 6: 13, 7: 20, 8: Decimal('69.05794668247819'), 9: Decimal('59'), 10: 6, 11: '{(Step 4/18) set; pid2heap2xi-set-by-malloc-of-Heap4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x2y-49z', 16: '-8x4y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x4y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x4y-38z', 5: '#356C6C', 6: 14, 7: 20, 8: Decimal('39.03844259188627'), 9: Decimal('29'), 10: 6, 11: '{(Step 5/18a) comparing; pid2os-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x48y-49z', 16: '-8x5y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x5y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x5y-38z', 5: '#356C6C', 6: 15, 7: 20, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 6, 11: '{(Step 5/18b) comparing; pid2heap2xi-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x4y-38z', 16: '-8x6y-38z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-8x6y-38z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-8x6y-38z', 5: '#356C6C', 6: 16, 7: 20, 8: Decimal('39.293765408777'), 9: Decimal('29'), 10: 6, 11: '{(Step 8/18a) acquiring; lock-acquiring-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x5y-38z', 16: '-9x3y-48z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x3y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x3y-48z', 5: '#356C6C', 6: 17, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 6, 11: '{(Step 8/18b) acquired; lock-acquired-of-heap2xi-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-8x6y-38z', 16: '-46x37y-2z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x3y-49z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x3y-49z', 5: '#356C6C', 6: 20, 7: 20, 8: Decimal('49.90991885387112'), 9: Decimal('39'), 10: 6, 11: '{(Step 8/18c) performed; free-pending-blocks-performed-of-heap2xi-by-malloc-of-Heap4Xi: bound method Heap4Xi._free_pending_blocks of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x35y-3z', 16: '-68x0y-12z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["-9x4y-48z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon-9x4y-48z', 5: '#356C6C', 6: 26, 7: 20, 8: Decimal('49.0'), 9: Decimal('39'), 10: 6, 11: '{(Step 9/18) set; size-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-6x0y-49z', 16: '0x0y-59z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["0x0y-59z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x0y-59z', 5: '#356C6C', 6: 27, 7: 20, 8: Decimal('59.0'), 9: Decimal('49'), 10: 6, 11: '{(Step 10/18a) passing; size-passing-to-arena-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-9x4y-48z', 16: '-4x8y-3z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][10]["0x12y-27z"] = {'2xi': {1: 6, 2: 10, 3: {1: 157.07963267948966, 2: '#9A9591', 3: 87, 4: 1.8055130193044788}, 4: 'dragon0x12y-27z', 5: '#356C6C', 6: 61, 7: 20, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 6, 11: '{(Step 10/18b1) set; arena2xi-set-by-malloc-of-Heap4Xi to: arena4xi.Arena4Xi object at 0x029D9330; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-67x14y-9z', 16: '-11x47y-49z', 17: '-46x22y-73z', 18: '-1x0y-59z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-10x35y-92z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x35y-92z', 5: '#4379B0', 6: 145, 7: 9, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7a) started; init-of-Arena4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-43x83y-33z', 16: '-10x95y-26z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-10x95y-26z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-10x95y-26z', 5: '#4379B0', 6: 146, 7: 9, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/7b) borning; arena2xi-of-Arena4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x35y-92z', 16: '-11x0y-99z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-11x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-11x0y-99z', 5: '#4379B0', 6: 147, 7: 9, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/7c) inheriting; object-inheriting-by-arena2xi-of-Arena4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x95y-26z', 16: '-11x33y-93z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-11x33y-93z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-11x33y-93z', 5: '#4379B0', 6: 148, 7: 9, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7d) sharing; counter-sharing-by-arena2xi-of-Arena4Xi: count(1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x0y-99z', 16: '-12x0y-99z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-12x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-12x0y-99z', 5: '#4379B0', 6: 149, 7: 9, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7e) passed; size-passed-to-init-of-Arena4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x33y-93z', 16: '-12x69y-70z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-12x69y-70z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-12x69y-70z', 5: '#4379B0', 6: 150, 7: 9, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/7f) commenting; platform-commenting-by-init-of-Arena4Xi: Windows; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x0y-99z', 16: '-13x0y-99z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-13x0y-99z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-13x0y-99z', 5: '#4379B0', 6: 151, 7: 9, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/7a) set; arena2xi-size-set-by-init-of-Arena4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x69y-70z', 16: '-13x32y-93z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-13x32y-93z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-13x32y-93z', 5: '#4379B0', 6: 152, 7: 9, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7a) set; arena2xi-name-set-by-init-of-Arena4Xi to: pym-1096-1; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x0y-99z', 16: '-14x1y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-14x1y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-14x1y-98z', 5: '#4379B0', 6: 154, 7: 9, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/7a) got; error2xi-got-by-init-of-Arena4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x32y-93z', 16: '-14x30y-94z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-14x30y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-14x30y-94z', 5: '#4379B0', 6: 155, 7: 9, 8: Decimal('99.65942002640794'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/7b) asserted; last-ok-asserted-by-init-of-Arena4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x1y-98z', 16: '-15x29y-94z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x29y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-15x29y-94z', 5: '#4379B0', 6: 156, 7: 9, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: "{(Step 6/7a) set; arena2xi-state-set-by-init-of-Arena4Xi to: (8192, 'pym-1096-1'); time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x30y-94z', 16: '-15x2y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x2y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-15x2y-98z', 5: '#4379B0', 6: 157, 7: 9, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/7a) inherited; object-inherited-by-arena2xi-of-Arena4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x29y-94z', 16: '-15x68y-71z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x68y-71z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-15x68y-71z', 5: '#4379B0', 6: 158, 7: 9, 8: Decimal('99.44847912361456'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7b) activated; arena2xi-of-Arena4Xi-activated: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x2y-98z', 16: '-15x94y-27z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-15x94y-27z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-15x94y-27z', 5: '#4379B0', 6: 159, 7: 9, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/7c) shared; counter-shared-by-arena2xi-of-Arena4Xi: count(2); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x68y-71z', 16: '-16x27y-94z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x27y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-16x27y-94z', 5: '#4379B0', 6: 160, 7: 9, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{(Step 7/7d) returning; init-of-Arena4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Arena4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x94y-27z', 16: '-44x42y-78z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'arena4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x3y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-16x3y-98z', 5: '#ACFA58', 6: 105, 7: 12, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: "{(Step 4/5c) performed; Finalize4Xi-performed-by-init-of-BufferWrapper4Xi: class 'finalize4xi.Finalize4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x10y-97z', 16: '-16x95y-26z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-16x95y-26z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-16x95y-26z', 5: '#ACFA58', 6: 106, 7: 12, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/5a) inherited; object-inherited-by-bufferwrapper2xi-of-BufferWrapper4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x3y-98z', 16: '-17x25y-94z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x25y-94z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-17x25y-94z', 5: '#ACFA58', 6: 107, 7: 12, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/5b) activated; bufferwrapper2xi-of-BufferWrapper4Xi-activated: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x95y-26z', 16: '-17x4y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x4y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-17x4y-98z', 5: '#ACFA58', 6: 108, 7: 12, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5c) shared; heap-shared-by-bufferwrapper2xi-of-BufferWrapper4Xi: heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x25y-94z', 16: '-17x5y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-17x5y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-17x5y-98z', 5: '#ACFA58', 6: 109, 7: 12, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5d) returning; init-of-BufferWrapper4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-BufferWrapper4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x4y-98z', 16: '-51x21y-82z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'bufferwrapper4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x22y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-18x22y-95z', 5: '#589EE5', 6: 101, 7: 27, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5c) set; finalizer-registry-element-set-by-init-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x17y-96z', 16: '-18x24y-95z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x24y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-18x24y-95z', 5: '#589EE5', 6: 102, 7: 27, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5e) activated; finalize2xi-of-Finalize4Xi-activated: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x22y-95z', 16: '-18x6y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-18x6y-98z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-18x6y-98z', 5: '#589EE5', 6: 103, 7: 27, 8: Decimal('99.81983770774224'), 9: Decimal('0'), 10: 6, 11: "{(Step 5/5f) inherited; object-inherited-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x24y-95z', 16: '-19x10y-97z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x10y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x10y-97z', 5: '#589EE5', 6: 104, 7: 27, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5g) returning; init-of-Finalize4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x6y-98z', 16: '-16x3y-98z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x18y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x18y-96z', 5: '#589EE5', 6: 192, 7: 27, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; init-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-80x58y-5z', 16: '-19x20y-95z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x20y-95z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x20y-95z', 5: '#589EE5', 6: 193, 7: 27, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5b) passed; object-passed-to-init-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x18y-96z', 16: '-19x66y-71z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x66y-71z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x66y-71z', 5: '#589EE5', 6: 194, 7: 27, 8: Decimal('98.78258955909183'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5c) passed; callback-passed-to-init-of-Finalize4Xi: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x20y-95z', 16: '-19x7y-97z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x7y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x7y-97z', 5: '#589EE5', 6: 195, 7: 27, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5d) passed; args-passed-to-init-of-Finalize4Xi: ((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x66y-71z', 16: '-19x9y-97z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-19x9y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-19x9y-97z', 5: '#589EE5', 6: 196, 7: 27, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5e) passed; kwargs-passed-to-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x7y-97z', 16: '-20x12y-97z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x12y-97z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x12y-97z', 5: '#589EE5', 6: 197, 7: 27, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5f) passed; exitpriority-passed-to-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x9y-97z', 16: '-20x13y-96z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x13y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x13y-96z', 5: '#589EE5', 6: 198, 7: 27, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5g) borning; finalize2xi-of-Finalize4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x12y-97z', 16: '-20x15y-96z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x15y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x15y-96z', 5: '#589EE5', 6: 199, 7: 27, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: "{(Step 1/5h) inheriting; object-inheriting-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x13y-96z', 16: '+0x+0y+0z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x17y-96z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x17y-96z', 5: '#589EE5', 6: 100, 7: 27, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-18x22y-95z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-20x93y-28z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-20x93y-28z', 5: '#356C6C', 6: 172, 7: 20, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{started; free-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-69x60y-38z', 16: '-21x93y-27z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-21x93y-27z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-21x93y-27z', 5: '#356C6C', 6: 173, 7: 20, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/6a) passed; block-passed-to-free-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 4096, 8192); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x93y-28z', 16: '-22x64y-72z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-22x64y-72z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-22x64y-72z', 5: '#356C6C', 6: 174, 7: 20, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/6b) set; arena-block-set-by-free-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x022E1E50, 4096, 8192); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x93y-27z', 16: '-25x63y-73z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-25x63y-73z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-25x63y-73z', 5: '#356C6C', 6: 175, 7: 20, 8: Decimal('99.61425600786265'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6a) do; freeing-of-blocks-do-by-free-of-Heap4Xi: ** unresolved freeing blocks in heap4xi _free method **; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x64y-72z', 16: '-25x92y-29z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-25x92y-29z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-25x92y-29z', 5: '#356C6C', 6: 176, 7: 20, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/6b) set; skip-of-heap2xi-set-by-free-of-Heap4Xi to: True; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x63y-73z', 16: '-26x92y-28z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-26x92y-28z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-26x92y-28z', 5: '#356C6C', 6: 177, 7: 20, 8: Decimal('99.61927524329818'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/6) skipped; step-3-of-6-skipped-by-free-of-Heap4Xi: *** Step 3/6 in free-of-Heap4Xi skipped - to be solved ***; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x92y-29z', 16: '-28x60y-73z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-28x60y-73z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-28x60y-73z', 5: '#356C6C', 6: 178, 7: 20, 8: Decimal('98.55455342093535'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/6) skipped; step-4-of-6-skipped-by-free-of-Heap4Xi: ** Step 4/6  in _free method of Heap4Xi skipped **; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-26x92y-28z', 16: '-29x90y-30z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-29x90y-30z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-29x90y-30z', 5: '#356C6C', 6: 179, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/6a) skipped; step-5-of-6-skipped-by-free-of-Heap4Xi: ** skipped Step 5/6 in _free method of Heap4Xi***; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x60y-73z', 16: '-2x40y-91z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-2x40y-91z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-2x40y-91z', 5: '#356C6C', 6: 180, 7: 20, 8: Decimal('99.42333730065593'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/6a) skipped; step-6-of-6-skipped-by-free-of-Heap4Xi: ** skipped steps in _free method of Heap4Xi - to be solved **; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x90y-30z', 16: '-31x58y-74z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-31x58y-74z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-31x58y-74z', 5: '#356C6C', 6: 181, 7: 20, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 6, 11: '{(Step 6/6c) returning; free-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x40y-91z', 16: '-6x38y-92z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-31x90y-29z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-31x90y-29z', 5: '#356C6C', 6: 121, 7: 20, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/3a) started; free-pending-blocks-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-56x74y-34z', 16: '-33x56y-75z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'zap0100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-33x56y-75z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-33x56y-75z', 5: '#356C6C', 6: 122, 7: 20, 8: Decimal('99.24716620639605'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/3) returning; free-pending-blocks-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_free_pending_blocks-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-31x90y-29z', 16: '-58x71y-37z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'zap0100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-34x88y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-34x88y-31z', 5: '#356C6C', 6: 131, 7: 20, 8: Decimal('99.30256794262674'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/21a) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-60x71y-35z', 16: '-35x88y-30z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-35x88y-30z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-35x88y-30z', 5: '#356C6C', 6: 132, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/21b) passed; size-passed-to-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x88y-31z', 16: '-36x53y-75z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-36x53y-75z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-36x53y-75z', 5: '#356C6C', 6: 133, 7: 20, 8: Decimal('98.64076236526155'), 9: Decimal('-1'), 10: 6, 11: '{(Step 2/21) informing; heap-block-informing-by-malloc-of-Heap4Xi: heap-block returned might be much larger; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x88y-30z', 16: '-38x51y-76z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-38x51y-76z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-38x51y-76z', 5: '#356C6C', 6: 134, 7: 20, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/21) set; index2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-36x53y-75z', 16: '-38x86y-32z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-38x86y-32z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-38x86y-32z', 5: '#356C6C', 6: 135, 7: 20, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/21) set; len2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-38x51y-76z', 16: '-49x31y-80z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-40x48y-77z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-40x48y-77z', 5: '#356C6C', 6: 141, 7: 20, 8: Decimal('99.16148445843275'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/21) set; length2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x10y-84z', 16: '-40x86y-31z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-40x86y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-40x86y-31z', 5: '#356C6C', 6: 142, 7: 20, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: '{(Step 6/21) set; size-of-heap2xi-set-by-malloc-of-Heap4Xi to: 16384; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-40x48y-77z', 16: '-42x45y-77z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-42x45y-77z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-42x45y-77z', 5: '#356C6C', 6: 143, 7: 20, 8: Decimal('98.57991681879226'), 9: Decimal('-1'), 10: 6, 11: '{(Step 7/21a) passing; length2xi-passing-to-Arena4Xi-by-malloc-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-40x86y-31z', 16: '-43x83y-33z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-43x83y-33z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-43x83y-33z', 5: '#356C6C', 6: 144, 7: 20, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 6, 11: "{(Step 7/21b) calling; Arena4Xi-calling-by-malloc-of-Heap4Xi: class 'arena4xi.Arena4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-42x45y-77z', 16: '-10x35y-92z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-44x42y-78z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-44x42y-78z', 5: '#356C6C', 6: 161, 7: 20, 8: Decimal('98.91410415102591'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/21) got; arena2xi-got-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x27y-94z', 16: '-44x83y-31z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-44x83y-31z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-44x83y-31z', 5: '#356C6C', 6: 162, 7: 20, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 6, 11: '{(Step 9/21) appended; arena2xi-appended-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-44x42y-78z', 16: '-46x40y-79z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-46x40y-79z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-46x40y-79z', 5: '#356C6C', 6: 163, 7: 20, 8: Decimal('99.78476837674175'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/21) returning; arena2xi-length2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 8192); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-44x83y-31z', 16: '-62x68y-38z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-47x37y-79z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-47x37y-79z', 5: '#356C6C', 6: 124, 7: 20, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 6, 11: '{started; roundup-of-Heap4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-58x71y-37z', 16: '-47x81y-34z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-47x81y-34z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-47x81y-34z', 5: '#356C6C', 6: 125, 7: 20, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 6, 11: '{passed; number-passed-to-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-47x37y-79z', 16: '-48x34y-80z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-48x34y-80z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-48x34y-80z', 5: '#356C6C', 6: 126, 7: 20, 8: Decimal('99.29753269845128'), 9: Decimal('0'), 10: 6, 11: '{passed; alignment-passed-to-roundup-of-Heap4Xi: 8; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-47x81y-34z', 16: '-48x80y-32z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-48x80y-32z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-48x80y-32z', 5: '#356C6C', 6: 127, 7: 20, 8: Decimal('98.63062404750362'), 9: Decimal('-1'), 10: 6, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 7; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x34y-80z', 16: '-49x0y-86z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-49x0y-86z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-49x0y-86z', 5: '#356C6C', 6: 128, 7: 20, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 6, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-48x80y-32z', 16: '-58x80y0z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-49x31y-80z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-49x31y-80z', 5: '#356C6C', 6: 136, 7: 20, 8: Decimal('98.80283396745257'), 9: Decimal('-1'), 10: 6, 11: '{started; roundup-of-Heap4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-38x86y-32z', 16: '-4x39y-91z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-4x39y-91z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-4x39y-91z', 5: '#356C6C', 6: 137, 7: 20, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 6, 11: '{passed; number-passed-to-roundup-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-49x31y-80z', 16: '-50x1y-86z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-50x1y-86z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-50x1y-86z', 5: '#356C6C', 6: 138, 7: 20, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 6, 11: '{passed; alignment-passed-to-roundup-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-4x39y-91z', 16: '-50x28y-81z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-50x28y-81z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-50x28y-81z', 5: '#356C6C', 6: 139, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 6, 11: '{set; mask-set-by-roundup-of-Heap4Xi to: 4095; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-50x1y-86z', 16: '-51x10y-84z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x10y-84z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x10y-84z', 5: '#356C6C', 6: 140, 7: 20, 8: Decimal('98.77752780870759'), 9: Decimal('-1'), 10: 6, 11: '{returning; mask-returning-by-roundup-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '_roundup-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-50x28y-81z', 16: '-40x48y-77z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x21y-82z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x21y-82z', 5: '#356C6C', 6: 110, 7: 20, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/18a1) started; malloc-of-Heap4Xi-started: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x5y-98z', 16: '-51x24y-82z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x24y-82z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x24y-82z', 5: '#356C6C', 6: 111, 7: 20, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/18a2) passed; size-passed-to-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x21y-82z', 16: '-51x4y-85z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x4y-85z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x4y-85z', 5: '#356C6C', 6: 112, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/18a) got; maxsize2xi-got-by-malloc-of-Heap4Xi: 2147483647; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x24y-82z', 16: '-51x78y-35z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x78y-35z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x78y-35z', 5: '#356C6C', 6: 113, 7: 20, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/18b1) asserted; size-asserted-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x4y-85z', 16: '-51x7y-85z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-51x7y-85z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-51x7y-85z', 5: '#356C6C', 6: 114, 7: 20, 8: Decimal('99.37303457175895'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/18b1) asserted; maxsize2xi-asserted-by-malloc-of-Heap4Xi: 2147483647; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x78y-35z', 16: '-52x12y-84z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-52x12y-84z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-52x12y-84z', 5: '#356C6C', 6: 115, 7: 20, 8: Decimal('99.51884243699783'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/18) got; pid2os-got-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-51x7y-85z', 16: '-52x15y-83z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-52x15y-83z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-52x15y-83z', 5: '#356C6C', 6: 116, 7: 20, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/18) set; pid2heap2xi-set-by-malloc-of-Heap4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-52x12y-84z', 16: '-52x18y-83z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-52x18y-83z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-52x18y-83z', 5: '#356C6C', 6: 117, 7: 20, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/18a) comparing; pid2os-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-52x15y-83z', 16: '-52x77y-33z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-52x77y-33z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-52x77y-33z', 5: '#356C6C', 6: 118, 7: 20, 8: Decimal('98.60020283954795'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/18b) comparing; pid2heap2xi-comparing-by-malloc-of-Heap4Xi: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-52x18y-83z', 16: '-55x75y-36z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-55x75y-36z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-55x75y-36z', 5: '#356C6C', 6: 119, 7: 20, 8: Decimal('99.72963451251589'), 9: Decimal('0'), 10: 6, 11: '{(Step 8/18a) acquiring; lock-acquiring-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-52x77y-33z', 16: '-56x74y-34z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-56x74y-34z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-56x74y-34z', 5: '#356C6C', 6: 120, 7: 20, 8: Decimal('98.83319280484669'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/18b) acquired; lock-acquired-of-heap2xi-by-malloc-of-Heap4Xi: built-in method acquire of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-55x75y-36z', 16: '-31x90y-29z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-58x71y-37z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-58x71y-37z', 5: '#356C6C', 6: 123, 7: 20, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 6, 11: '{(Step 8/18c) performed; free-pending-blocks-performed-of-heap2xi-by-malloc-of-Heap4Xi: bound method Heap4Xi._free_pending_blocks of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-33x56y-75z', 16: '-47x37y-79z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-58x80y0z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-58x80y0z', 5: '#356C6C', 6: 129, 7: 20, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 6, 11: '{(Step 9/18) set; size-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-49x0y-86z', 16: '-60x71y-35z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-60x71y-35z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-60x71y-35z', 5: '#356C6C', 6: 130, 7: 20, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/18a) passing; size-passing-to-arena-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-58x80y0z', 16: '-34x88y-31z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-62x68y-38z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-62x68y-38z', 5: '#356C6C', 6: 164, 7: 20, 8: Decimal('99.55902771722914'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/18b1) set; arena2xi-set-by-malloc-of-Heap4Xi to: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-46x40y-79z', 16: '-63x68y-36z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-63x68y-36z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-63x68y-36z', 5: '#356C6C', 6: 165, 7: 20, 8: Decimal('99.443451267542'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/18b2) set; start2xi-set-by-malloc-of-Heap4Xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-62x68y-38z', 16: '-63x77y0z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-63x77y0z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-63x77y0z', 5: '#356C6C', 6: 166, 7: 20, 8: Decimal('99.48869282486326'), 9: Decimal('0'), 10: 6, 11: '{(Step 10/18b3) set; stop2xi-set-by-malloc-of-Heap4Xi to: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-63x68y-36z', 16: '-65x64y-39z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-65x64y-39z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-65x64y-39z', 5: '#356C6C', 6: 167, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 6, 11: '{(Step 11/18) set; new_stop2xi-set-by-malloc-of-Heap4Xi to: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-63x77y0z', 16: '-66x64y-37z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-66x64y-37z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-66x64y-37z', 5: '#356C6C', 6: 168, 7: 20, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 6, 11: '{(Step 12/18) calling; function: self._free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-65x64y-39z', 16: '-67x74y-1z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-67x74y-1z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-67x74y-1z', 5: '#356C6C', 6: 169, 7: 20, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 6, 11: '{(Step 12/18a) passing; arena2xi-passing-to-free-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-66x64y-37z', 16: '-68x60y-40z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-68x60y-40z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-68x60y-40z', 5: '#356C6C', 6: 170, 7: 20, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 6, 11: '{(Step 12/18b) passing; new-stop2xi-passing-to-free-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-67x74y-1z', 16: '-69x60y-38z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-69x60y-38z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-69x60y-38z', 5: '#356C6C', 6: 171, 7: 20, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 6, 11: '{(Step 12/18c) passing; stop2xi-passing-to-free-by-malloc-of-Heap4Xi: 8192; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-68x60y-40z', 16: '-20x93y-28z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-6x38y-92z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-6x38y-92z', 5: '#356C6C', 6: 182, 7: 20, 8: Decimal('99.71960689854328'), 9: Decimal('0'), 10: 6, 11: '{(Step 13/18) performed; free-of-heap2xi-performed-by-malloc-of-Heap4Xi: bound method Heap4Xi._free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-31x58y-74z', 16: '-70x70y-2z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-70x70y-2z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-70x70y-2z', 5: '#356C6C', 6: 183, 7: 20, 8: Decimal('99.0151503558925'), 9: Decimal('0'), 10: 6, 11: '{(Step 14/18a) passing; arena2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: arena4xi.Arena4Xi object at 0x022E1E50; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-6x38y-92z', 16: '-71x57y-41z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-71x57y-41z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-71x57y-41z', 5: '#356C6C', 6: 184, 7: 20, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 6, 11: '{(Step 14/18b) passing; start2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-70x70y-2z', 16: '-73x52y-41z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-73x52y-41z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-73x52y-41z', 5: '#356C6C', 6: 185, 7: 20, 8: Decimal('98.55962662266938'), 9: Decimal('-1'), 10: 6, 11: '{(Step 14/18c) passing; new-stop2xi-passing-to-block2xi-by-malloc-of-Heap4Xi: 4096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-71x57y-41z', 16: '-74x66y-3z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-74x66y-3z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-74x66y-3z', 5: '#356C6C', 6: 186, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 6, 11: '{(Step 14/18) set; block2xi-set-by-malloc-of-Heap4Xi to: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-73x52y-41z', 16: '-76x48y-42z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-76x48y-42z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-76x48y-42z', 5: '#356C6C', 6: 187, 7: 20, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 6, 11: '{(Step 15/18) passing; block2xi-passing-to-add-block-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-74x66y-3z', 16: '-77x62y-4z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-77x62y-4z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-77x62y-4z', 5: '#356C6C', 6: 188, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 6, 11: '{(Step 16/18) performed; allocated-blocks-add-of-heap2xi-performed-by-malloc-of-Heap4Xi: built-in method add of set object at 0x02985A80; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-76x48y-42z', 16: '-78x44y-43z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-78x44y-43z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-78x44y-43z', 5: '#356C6C', 6: 189, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 6, 11: '{(Step 17/18) returning; block2xi-returning-by-malloc-of-Heap4Xi: (arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-77x62y-4z', 16: '-79x40y-44z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-79x40y-44z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-79x40y-44z', 5: '#356C6C', 6: 190, 7: 20, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 6, 11: '{(Step 18/18) performed; lock-release-performed-by-malloc-of-Heap4Xi: built-in method release of _thread.lock object at 0x02285E00; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-78x44y-43z', 16: '-80x58y-5z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][100]["-80x58y-5z"] = {'2xi': {1: 6, 2: 100, 3: {1: 15707.963267948966, 2: '#9A9591', 3: 99, 4: 158.66629563584814}, 4: 'dragon-80x58y-5z', 5: '#356C6C', 6: 191, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 6, 11: '{returning; malloc-of-Heap4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-79x40y-44z', 16: '-19x18y-96z', 17: '-20x15y-96z', 18: '-20x17y-96z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-100x3y-172z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-100x3y-172z', 5: '#589EE5', 6: 205, 7: 27, 8: Decimal('198.97989848223364'), 9: Decimal('-1'), 10: 6, 11: '{(Step 1/5i) shared; registry-shared-by-finalize2xi-of-Finalize4Xi: {(None, 0): finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),)}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x129y-78z', 16: '-101x56y-163z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-101x56y-163z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-101x56y-163z', 5: '#589EE5', 6: 206, 7: 27, 8: Decimal('199.7648617750379'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5j) shared; counter-shared-by-finalize2xi-of-Finalize4Xi: count(1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x3y-172z', 16: '-102x156y-70z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x156y-70z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-102x156y-70z', 5: '#589EE5', 6: 207, 7: 27, 8: Decimal('199.09796583591708'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5a) asserted; exitpriority-asserted-by-init-of-Finalize4Xi: None; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x56y-163z', 16: '-102x49y-164z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x49y-164z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-102x49y-164z', 5: '#589EE5', 6: 208, 7: 27, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 6, 11: "{(Step 2/5b) set; weakref-of-finalize2xi-set-by-init-of-Finalize4Xi to: weakref at 0x029ED120; to 'BufferWrapper4Xi' at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x156y-70z', 16: '-102x8y-171z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-102x8y-171z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-102x8y-171z', 5: '#589EE5', 6: 209, 7: 27, 8: Decimal('199.27117202445515'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5a) set; callback-of-finalize2xi-set-by-init-of-Finalize4Xi to: bound method Heap4Xi.free of heap4xi.Heap4Xi object at 0x0232D230; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x49y-164z', 16: '-103x14y-170z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x14y-170z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-103x14y-170z', 5: '#589EE5', 6: 210, 7: 27, 8: Decimal('199.26113519700723'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/5b) set; args-of-finalize2xi-set-by-init-of-Finalize4Xi to: ((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x8y-171z', 16: '-103x20y-169z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x20y-169z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-103x20y-169z', 5: '#589EE5', 6: 211, 7: 27, 8: Decimal('198.92209530366404'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/5c) set; kwargs-of-finalize2xi-set-by-init-of-Finalize4Xi to: {}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x14y-170z', 16: '-103x43y-165z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-103x43y-165z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-103x43y-165z', 5: '#589EE5', 6: 212, 7: 27, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5a) set; key-of-finalize2xi-set-by-init-of-Finalize4Xi to: (None, 1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x20y-169z', 16: '-104x25y-168z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x25y-168z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-104x25y-168z', 5: '#589EE5', 6: 213, 7: 27, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5b) set; pid-of-finalize2xi-set-by-init-of-Finalize4Xi to: 1096; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x43y-165z', 16: '-104x31y-167z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x31y-167z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-104x31y-167z', 5: '#589EE5', 6: 214, 7: 27, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5a) passing; key-of-finalize2xi-passing-to-set-finalizer-registry-element-by-init-of-Finalize4Xi: (None, 1); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x25y-168z', 16: '-133x128y-75z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-104x37y-166z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-104x37y-166z', 5: '#589EE5', 6: 220, 7: 27, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5b) used; finalizer-registry-used-by-init-of-Finalize4Xi: {(None, 0): finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),)}; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x76y-184z', 16: '-141x141y-4z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-105x155y-67z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-105x155y-67z', 5: '#589EE5', 6: 226, 7: 27, 8: Decimal('198.84416008522857'), 9: Decimal('-1'), 10: 6, 11: '{(Step 5/5c) set; finalizer-registry-element-set-by-init-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-148x133y-6z', 16: '-110x150y-72z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-110x150y-72z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-110x150y-72z', 5: '#589EE5', 6: 227, 7: 27, 8: Decimal('199.45926902503177'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5e) activated; finalize2xi-of-Finalize4Xi-activated: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x155y-67z', 16: '-112x149y-69z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-112x149y-69z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-112x149y-69z', 5: '#589EE5', 6: 228, 7: 27, 8: Decimal('198.76116320851014'), 9: Decimal('-1'), 10: 6, 11: "{(Step 5/5f) inherited; object-inherited-by-finalize2xi-of-Finalize4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x150y-72z', 16: '-117x143y-74z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-117x143y-74z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-117x143y-74z', 5: '#589EE5', 6: 229, 7: 27, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5g) returning; init-of-Finalize4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x149y-69z', 16: '-152x97y-85z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-120x143y-71z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-120x143y-71z', 5: '#589EE5', 6: 200, 7: 27, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-124x136y-76z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-124x136y-76z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-124x136y-76z', 5: '#589EE5', 6: 201, 7: 27, 8: Decimal('199.11805543445828'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5a) got; object-got-by-repr-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x143y-71z', 16: '-126x136y-73z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-126x136y-73z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-126x136y-73z', 5: '#589EE5', 6: 202, 7: 27, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x136y-76z', 16: '-126x155y0z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-126x155y0z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-126x155y0z', 5: '#589EE5', 6: 203, 7: 27, 8: Decimal('199.75234666956982'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x136y-73z', 16: '-130x129y-78z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-130x129y-78z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-130x129y-78z', 5: '#589EE5', 6: 204, 7: 27, 8: Decimal('199.06029237394384'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x155y0z', 16: '-100x3y-172z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-133x128y-75z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-133x128y-75z', 5: '#589EE5', 6: 215, 7: 27, 8: Decimal('199.2435695323691'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x31y-167z', 16: '-134x148y-2z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-134x148y-2z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-134x148y-2z', 5: '#589EE5', 6: 216, 7: 27, 8: Decimal('199.6597105076535'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5a) got; object-got-by-repr-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x128y-75z', 16: '-136x121y-80z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-136x121y-80z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-136x121y-80z', 5: '#589EE5', 6: 217, 7: 27, 8: Decimal('198.83913095766638'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-134x148y-2z', 16: '-139x121y-77z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-139x121y-77z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-139x121y-77z', 5: '#589EE5', 6: 218, 7: 27, 8: Decimal('199.72731410600804'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x121y-80z', 16: '-13x76y-184z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-13x76y-184z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-13x76y-184z', 5: '#589EE5', 6: 219, 7: 27, 8: Decimal('199.50187969039288'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x029D9330, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x121y-77z', 16: '-104x37y-166z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-141x141y-4z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-141x141y-4z', 5: '#589EE5', 6: 221, 7: 27, 8: Decimal('199.44422779313518'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-104x37y-166z', 16: '-142x114y-82z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-142x114y-82z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-142x114y-82z', 5: '#589EE5', 6: 222, 7: 27, 8: Decimal('199.7097894445838'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5a) got; object-got-by-repr-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x141y-4z', 16: '-144x113y-78z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-144x113y-78z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-144x113y-78z', 5: '#589EE5', 6: 223, 7: 27, 8: Decimal('198.9698469617947'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x114y-82z', 16: '-147x105y-83z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-147x105y-83z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-147x105y-83z', 5: '#589EE5', 6: 224, 7: 27, 8: Decimal('198.8039235025305'), 9: Decimal('-1'), 10: 6, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x113y-78z', 16: '-148x133y-6z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-148x133y-6z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-148x133y-6z', 5: '#589EE5', 6: 225, 7: 27, 8: Decimal('199.0703393275854'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-147x105y-83z', 16: '-105x155y-67z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-152x97y-85z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-152x97y-85z', 5: '#589EE5', 6: 230, 7: 27, 8: Decimal('199.3439239104117'), 9: Decimal('0'), 10: 6, 11: '{(Step 1/5a) started; repr-of-Finalize4Xi-started: ; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x143y-74z', 16: '-155x125y-8z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-155x125y-8z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-155x125y-8z', 5: '#589EE5', 6: 231, 7: 27, 8: Decimal('199.28371734790576'), 9: Decimal('0'), 10: 6, 11: '{(Step 2/5a) got; object-got-by-repr-of-Finalize4Xi: bufferwrapper4xi.BufferWrapper4Xi object at 0x0226E690; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-152x97y-85z', 16: '-156x89y-87z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-156x89y-87z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-156x89y-87z', 5: '#589EE5', 6: 232, 7: 27, 8: Decimal('199.56452590578317'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5a) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x125y-8z', 16: '-159x80y-89z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-159x80y-89z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-159x80y-89z', 5: '#589EE5', 6: 233, 7: 27, 8: Decimal('199.00251254695254'), 9: Decimal('0'), 10: 6, 11: '{(Step 4/5b) set; x-set-by-repr-of-Finalize4Xi to: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x89y-87z', 16: '-161x117y-10z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][200]["-161x117y-10z"] = {'2xi': {1: 6, 2: 200, 3: {1: 62831.853071795864, 2: '#9A9591', 3: 35, 4: 1795.1958020513105}, 4: 'dragon-161x117y-10z', 5: '#589EE5', 6: 234, 7: 27, 8: Decimal('199.2736811523288'), 9: Decimal('0'), 10: 6, 11: '{(Step 5/5 ) returning; x-returning-by-repr-of-Finalize4Xi: finalize4xi: __repr__: Finalize object, callback=free, args=((arena4xi.Arena4Xi object at 0x022E1E50, 0, 4096),); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__repr__-of-Finalize4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-159x80y-89z', 16: '+0x+0y+0z', 17: '-161x117y-10z', 18: '-120x143y-71z', 19: 'finalize4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 222, 4: 72454.74948819703}, 4: 'dragon-1002x1878y-2389z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 222, 4: 77053.92792250641}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 05:29:32 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 05:29:33 04/07/14 Pacific Daylight Time}', 12: 'malloc-of-Heap4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'heap4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2actor4xi.py 05:29:55 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2actor4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of finalize4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
